[PACKSETTING]
PACKAP=1
PACKDEMO=1
PACKDEMOPRESS=0
PACKDRIVER95=1
PACKDRIVER98=1
PACKDRIVERSE=1
PACKDRIVERME=1
PACKDRIVERNT=1
PACKDRIVER2K=1
PACKDRIVERXP=1
PACKDRIVERPRESS=0
PACKDRIVERBETAVER=1
INCLUDEDX=1
INCLUDEDMEDIA=1
